archive:
branch: main
files:
  OFL.txt: OFL.txt
  fonts/variable/RadioCanada[wdth,wght].ttf: RadioCanada[wdth,wght].ttf
  fonts/variable/RadioCanada-Italic[wdth,wght].ttf: RadioCanada-Italic[wdth,wght].ttf
